Межсайтовый скриптинг в Avaya Communications Manager

Дата публикации:
13.03.2007
Всего просмотров:
1388
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya S8XXX Media Servers
Уязвимые версии: Avaya S87XX/S8500/S8300 (версии до CM 3.1.3)

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "Login" на странице входа. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.avaya.com

Решение: Установите последнюю версию (CM 3.1.3 или выше) с сайта производителя.

или введите имя

CAPTCHA